Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86243 - SquirrelMail error decoding MIME structure for a DSN message which was bounced.
Summary: SquirrelMail error decoding MIME structure for a DSN message which was bounced.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squirrelmail
Version: 8.0
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 00:51 UTC by Stilgherrian
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-21 01:52:28 UTC


Attachments (Terms of Use)
Actual email which causes the problem (deleted)
2003-03-18 00:54 UTC, Stilgherrian
no flags Details

Description Stilgherrian 2003-03-18 00:51:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.16; Mac_PowerPC)

Description of problem:
A specific email caused SquirrelMail to display the error message "Error 
decoding mime structure" when an attempt was made to display tyhe 
error message.

The email is available at:

    http://www.stilgherrian.com/bugzilla/badmessage.txt

Version-Release number of selected component (if applicable):
squirrelmail-1.2.10-1, httpd-2.0.40-11, php-4.2.2-8.0.7, imap-2001a-15

How reproducible:
Always

Steps to Reproduce:
1. Attempt to display the email in SquirrelMail.

Additional info:

Comment 1 Stilgherrian 2003-03-18 00:54:21 UTC
Created attachment 90634 [details]
Actual email which causes the problem

Comment 2 Gary Benson 2003-03-18 11:21:03 UTC
This has been filed as:
http://sourceforge.net/tracker/?func=detail&aid=705527&group_id=311&atid=100311


Note You need to log in before you can comment on or make changes to this bug.